JACK_CONNECT(1)

NAME
jack_simple_client - The JACK Audio Connection Kit example client

SYNOPSIS
jack_simple_client client-name

The client-name must be a yet unused client name.

DESCRIPTION
jack_simple_client is an example client for the JACK Audio Connection Kit. It creates two ports (client-name:input and client-name:output) that pass the data unmodified.

EXAMPLE
jack_simple_client in_process_test

AUTHOR
Jeremy Hall

This manpage was written by Robert Jordens <jordens@debian.org> for Debian.